.nav{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    background-color: rgb(0, 0, 177);
}
.logo img{
        width: 5rem;
        border-radius: .2rem;
}

.nav-head{
    color:white;
    font-size: 30px;
    font-weight: 700;
}
.user{
    display: flex;
    align-items: center;
    font-size: 15px;
}
.userName{
    color: rgb(254, 186, 0);
    font-weight: 500;
}
.welcome{
    color: white;
    margin-right: 5px;
}